import { TestBed } from '@angular/core/testing';

import { LocTrcService } from './loc-trc.service';

describe('LocTrcService', () => {
  let service: LocTrcService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(LocTrcService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
